filterseditor.hide_if=Hide if
filterseditor.hide_if_not=Hide if not
filterseditor.off=Off
filterseditor.select_all=Select all
filterseditor.inverse=Inverse
toolseditor.wait_and_update=Wait and Update
toolseditor.console_tool=Console Tool
toolseditor.use_oistart=Use oistart
toolseditor.add=Add
toolseditor.remove=Remove
toolseditor.move_up=Move up
toolseditor.move_down=Move down
toolseditor.tool_launch_command_s_for:=Tool launch command(s) for:
toolseditor.current_command_s=Current command(s):
toolseditor.label_for_context_menu=Label for context menu:
toolseditor.command=Command:
toolseditor.parameter_s=Parameter(s):
toolseditor.warning=Warning
toolseditor.java_runtime_often_hangs_on_console_applications=Java runtime often hangs on console applications
toolseditor.filter_=Filter:
typeslist.full_path_specification=Full path specification
typeslist.file_directory=File directory
typeslist.file_name=File name
typeslist.file_extension=File extension
typeslist.full_path_relative_to_project=Full path relative to project
typeslist.directory_relative_to_project=Directory relative to project
typeslist.prompt_for_parameters=Prompt for parameters
typeslist.object's_line_number_in_file=Object's line number in file
typeslist.system_property_value=System property value
typeslist.system_classpath=System classpath
typeslist.together_home_directory=Together home directory
